[setup]
AppTitle      = 最终幻想战略版
Version       = 硬盘版 
Ename         = ZuiZhongHuanXiangZhanLueBanA2                
AppName       = NO$GBA.EXE
SoftId        = 1848
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 最终幻想战略版A2封穴的魔法书汉化版.nds  
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-16 12:00:27 
RunNum        =4
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
